<?php
/**
 * Cycle news display
 *
 * @package 	Cycle news display
 * @subpackage 	Cycle news display
 * @version   	3.7
 * @author    	Gopi Ramasamy
 * @copyright 	Copyright (C) 2010 - 2017 www.gopiplus.com, LLC
 * @license   	http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 *
 * http://www.gopiplus.com/extensions/2012/04/joomla-cycle-news-joomla-module/
 */

// no direct access
defined('_JEXEC') or die;
if ( ! empty($items) ) 
{
	echo '<div id="CYCLE-'.$cyclenews_css.'">';
	foreach ( $items as $item ) 
	{
		$title	=  $item->cyclenews_news;
		echo '<p>'.$title.'</p>';
	}
	echo '</div>';
}
?>
<!-- start Cycle news display -->
<script type="text/javascript">
jQuery.noConflict();
jQuery(function() {
jQuery('#CYCLE-<?php echo $cyclenews_css; ?>').cycle({
	fx: '<?php echo $cyclenews_direction; ?>',
	speed: <?php echo $cyclenews_speed; ?>,
	timeout: <?php echo $cyclenews_timeout; ?>
});
});
</script>
<!-- end Cycle news display -->